font {  font-size: 14px; font-style: normal; font-weight: normal; font-family: "ＭＳ Ｐゴシック", "Osaka"}
font {  }
.px15 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 15px; font-style: normal; font-weight: normal}
.px15b {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 15px; font-style: normal; font-weight: bold}
.px17 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 17px; font-style: normal; font-weight: normal}
.px17b {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 17px; font-style: normal; font-weight: bold}
.btn {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 15px; font-style: normal; font-weight: normal}
.px20 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 20px; font-style: normal; font-weight: normal}
.px20b {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 20px; font-style: normal; font-weight: bold}
.px13 {  font-size: 13px; font-style: normal; font-weight: normal}
.px10 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: normal}
.px12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: normal}
.px30b {  font-size: 30px; font-style: normal; line-height: normal; font-weight: bold; font-family: "ＭＳ Ｐゴシック", "Osaka"}
.px13b {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; font-style: normal; font-weight: bold}
.px25 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 25px; font-style: normal; font-weight: normal}
